Subject: Re: [PATCH net 0/2] amd-xgbe: PFC and KR-Training fixes

From: Jakub Kicinski <[email-masked]>
Date: Thu, 12 Jan 2023 14:36:19 -0800

On Thu, 12 Jan 2023 11:19:34 +0530 Shyam Sundar S K wrote:
> I have put an Ack tag to the patches in the series, being the additional
> maintainer for this driver. As Tom is busy working on other areas, I
> shall be a single maintainer for this driver going forward.
> 
> I can submit a patch for the change to the MAINTAINERS file.

For Fixes of code that someone authored it'd be better if the person 
is CCed, as long as their email address still works. For net-next
material, if you're posting as a co-maintainer not CCing other
maintainers is no big deal.

> But would you mind pulling this series for now? Or would you like to see
> the MAINTAINERS file getting updated first?

Yes, no need to repost this one. Just something to keep in mind for 
the future.